(function(context,$) {

    "use strict";

    context.JK = context.JK || {};
    context.JK.AddNewGearDialog = function(app) {
        var logger = context.JK.logger;

        function events() {
            $('#btn-leave-session-test').click(function() {

                context.SessionActions.leaveSession.trigger({location: '/client#/home'})

                app.layout.closeDialog('configure-tracks');

                app.layout.startNewFtue();
            });

            $('#btn-cancel-new-audio').click(function() {
                app.layout.closeDialog('add-new-audio-gear');
            });
        }

        this.initialize = function() {
            events();
        };

        return this;
    };

 })(window,jQuery);